/* You can add global styles to this file, and also import other style files */

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

table {
    margin: auto;
    border-collapse: collapse;
    font-size: 0.9em;
    min-width: 300px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    thead tr {
        background-color: rgba(0, 0, 0, 0.85);
        color: #ffffff;
        text-align: center;
    }
    th,
    td {
        padding: 15px 18px;
    }
    tbody {
        .selectable:hover {
            font-weight: bold;
            cursor: pointer;
        }
        tr {
            border-bottom: 1px solid #dddddd;
        }
        tr:nth-of-type(even) {
            background-color: #f3f3f3;
        }
        tr:last-of-type {
            border-bottom: 2px solid rgba(0, 0, 0, 0.85);
        }
    }
}